$mediaplayer.mrl Returns the MRL of the currently playing media
Usage
$mediaplayer.mrl()
Description
Returns the MRL of the media currently played by the selected media player interface. The MRL is a standard Media Resource Locator. Examples of such locators are:
file:///home/myfile.mp3 http://streaming.server.top:123 dvd:///dev/dvd dvb://channelname
This means that the returned string may not refer to a local file: it refers to the local file only if the file:// prefix is found ($mediaplayer.localfile() checks that for you). The returned string is empty if the player isn't currently playing. Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation, mediaplayer.playmrl, $mediaplayer.localfile

Index, Functions